P  {
	font-family : Verdana,sans-serif;
	color : Navy;
	text-decoration : none;
	font-size:10pt;
}

Li  {
	font-family : Verdana,sans-serif;
	color : Navy;
	text-decoration : none;
	font-size:10pt;
}

ul  {
	font-family : Verdana,sans-serif;
	color : Navy;
	text-decoration : none;
	font-size:10pt;
	list-style-type: square;
}


BODY  {
	font-family : Verdana,sans-serif;
	color : Navy;
	text-decoration : none;
	font-size:10pt;
}

TABLE  {
	font-family : Verdana,sans-serif;
	color : Navy;
	text-decoration : none;
	font-size:10pt;
}

TDBOLD {
	font-family : Verdana,sans-serif;
	color : Navy;
	text-decoration : none;
	font-weight:bold;
}

td.bordered {
        border-width: 1pt;
	border-color: Navy;
	border-style : solid;
	}
	
td.news {
	font-family : Verdana,sans-serif;
	color : Navy;
	text-decoration : none;
	font-size:8pt;
}

